[tox]
envlist =
    {py35,py36,py37}-django-21

[testenv]
setenv =
    PYTHONPATH = {toxinidir}:{toxinidir}/timescale
commands = coverage run --source timescale runtests.py
deps =
    django-21: Django>=2.1,<2.2
    -r{toxinidir}/requirements_test.txt
basepython =
    py37: python3.7
    py36: python3.6
    py35: python3.5
    py27: python2.7
